
QGIS Application - Bug report #11801

'Rotate Label' freezes

2014-12-06 04:02 AM - Henning Rekvik

Status: Closed

Priority: High

Assignee:

Category: Labelling

Affected QGIS version:2.6.0 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20025

Description

'Rotate Label' freezes after working with it (together with 'Move Feature(s)') a short period of time. I've tried everything also googled it but

the only solution is to reinstall QGIS but the problem occurs again.

History

#1 - 2014-12-08 04:44 AM - Giovanni Manghi

- Status changed from Open to Feedback

I cannot replicate using projects/data of my own. This could be something that is data-related, so better if you can attach here a sample project (and data)

where the issue shows.

#2 - 2015-01-10 09:05 AM - Jürgen Fischer

- Status changed from Feedback to Closed

- Subject changed from 'Rotate Lable' freezes to 'Rotate Label' freezes

closing for the lack of feedback
